CREATE TABLE [C6MartPeriodico].[STORICO_CAPPROT_FVI] (
	[RETE] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[CODPROD] varchar(2) NULL,
	[CODLINEA] varchar(5) NULL,
	[COD_CONF] varchar(11) NOT NULL,
	[DTSOTTOS] decimal(9,0) NOT NULL,
	[DTRIFE] decimal(9,0) NOT NULL,
	[DTTRIM] decimal(9,0) NOT NULL,
	[CTV] decimal(15,2) NULL,
	[CTVPROT] decimal(15,2) NULL,
	[CTVMON] decimal(15,2) NULL
)
GO